» Ubuntu » Balíky

Error

two or more packages specified (libdbd-odbc-ruby raring)